@charset "utf-8";
/* CSS Document */

/*============ BODY ID ============*/

body#home .menuzord-menu li a.navHome,
body#gallery .menuzord-menu li a.navGallery,
body#suppliers .menuzord-menu li a.navSuppliers,
body#faqs .menuzord-menu li a.navFaqs,
body#contact-us .menuzord-menu li a.navContact,

body#products-bricks .p-Bricks,
body#products-pavers .p-Pavers,
body#products-pavers-concrete .p-Pavers,
body#products-retainers .p-Retainers,
body#products-concrete-sleepers .p-ConcreteSleepers,
body#products-roof-tiles .p-RoofTiles,
body#products-masonry-blocks .p-MasonryBlocks,
body#products-architectural-collection .p-ArchitecturalCollection,
body#products-natural-stone .p-NaturalStone {
	color: #eb9532;
}


/*============ COMMON STYLES ============*/

.flexboxContainer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#wrapper {
	min-height: 100%;
}

.bgOrange {
	background-color: #b51217;
}
.bgWhite {
	background-color: #ffffff;
}


/*------------ YouTube Embed ------------*/
.videoEmbed, .mapEmbed {
	height: 0;
	position: relative;
	padding-bottom: 75%;
// This is the aspect ratio  margin-bottom: 2em;
	overflow: hidden;
}
.videoEmbed iframe, .mapEmbed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/*------------ Inline-Block Fix ------------*/
.inline {
	font-size: 0;
	width: 100%;
}
.inline li, .inline div, .inline figure {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
}
/*------------ Logo/Header ------------*/
header#mainHeader {
	background-color: #fff;
	position: relative;
}
header #mainHeadContainer {}
header #logoContainer {
	text-align: center;
	}
header .callUs {
	background-color: #31373a;
	
	-o-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;

	color:#f7f7f7;
	float:right;
	font-size:1.5em;
	font-weight:700;
	margin-right:1em;
	overflow: hidden;
	padding:.75em 1em;
	text-align:center;
}
header .callUs span {
	color:#eb9532;
	font: normal 600 75%/1.5em "fira-sans", Verdana, sans-serif;
	text-transform: uppercase;
}


/*------------ Main Navigation ------------*/
/*------------ Product Navigation ------------*/
nav.productNav {
}
nav.productNav ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-flow: row wrap;
	justify-content: space-around;
	margin-bottom: 0;
	padding: 1.25em 0;
	list-style: none;
}
nav.productNav li {
	box-sizing: border-box;
	margin: 0;
	position: relative;
	text-align: center;
}
nav.productNav li a {
	color: #FFF;
	display: block;
	font: normal 600 .9375em/1.5em "fira-sans", Verdana, sans-serif;
	padding: 5em .625em .625em .625em; /*80px 10px 10px 10px*/
	text-decoration: none;
	text-transform: uppercase;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
nav.productNav li a:before {
	background-image: url(../images/sprite-productList.png);
	content: "";
	display: block;
	background-repeat: no-repeat;
	position: absolute;
	height: 60px;
	width: 60px;
	top: 0;
	left: 50%;
	margin-left: -30px;
}
nav.productNav li a.p-Bricks:before {
	background-position: 0 0;
}
nav.productNav li a.p-Pavers:before {
	background-position: 0 -60px;
}
nav.productNav li a.p-Retainers:before {
	background-position: 0 -120px;
}
nav.productNav li a.p-ConcreteSleepers:before {
	background-position: 0 -180px;
}
nav.productNav li a.p-RoofTiles:before {
	background-position: 0 -240px;
}
nav.productNav li a.p-MasonryBlocks:before {
	background-position: 0 -300px;
}
nav.productNav li a.p-ArchitecturalCollection:before {
	background-position: 0 -360px;
}
nav.productNav li a.p-NaturalStone:before {
	background-position: 0 -420px;
}
nav.productNav li a:hover {
	color: #eb9532;
}
.slidingDiv {
	background-color: #2c2b2b;
	display: none;
}

body#home .reveal {
	display: none;
}
.reveal {
	background-color: #b51217;
	color: #FFF;
	font: normal 600 .9375em/1.5em "fira-sans", Verdana, sans-serif;
	display: block;
	padding: 1em 2em;
	text-decoration: none;
	text-transform: uppercase;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.reveal i {
	float: right;
	margin-left: 1em;
}
.reveal:hover {
	background-color: #c1151b;
	color: #FFF;
}

/*------------ Main Content ------------*/
div[role="main"] {
	background-color: #f7f7f7;
	display: block;
}
/*
#pageHeader {
	background-color: #31373a;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	height: 400px;
	/*overflow: hidden;*/
	/*resize: both;*/
	/*
}*/

#pageHeader {
	background-color: #31373a;
	position: relative;
	height: 400px;
	overflow: hidden;
}

#pageHeader:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.5;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

body#home #pageHeader {
	height:auto;
}
body#home #pageHeader:before {
	background-image: url(../images/bgHero-home-767.jpg);
}
body#about #pageHeader:before,
body#error-404 #pageHeader:before {
	background-image: url(../images/bgHero-about-767.jpg);
}
body#products #pageHeader:before,
body#products-masonry-blocks #pageHeader:before {
	background-image: url(../images/bgHero-products-767.jpg);
}
body#products-bricks #pageHeader:before {
	background-image: url(../images/bgHero-products-bricks-767.jpg);
}
body#products-pavers #pageHeader:before {
	background-image: url(../images/bgHero-products-pavers-767.jpg);
}
body#products-pavers-concrete #pageHeader:before {
	background-image: url(../images/bgHero-products-pavers-concrete-767.jpg);
}
body#products-retainers #pageHeader:before {
	background-image: url(../images/bgHero-products-retaining-walls-767.jpg);
}
body#products-concrete-sleepers #pageHeader:before {
	background-image: url(../images/bgHero-products-concrete-sleepers-767.jpg);
}
body#products-roof-tiles #pageHeader:before {
	background-image: url(../images/bgHero-products-roof-tiles-767.jpg);
}
body#products-architectural-collection #pageHeader:before {
	background-image: url(../images/bgHero-products-architectural-collection-767.jpg);
}
body#products-natural-stone #pageHeader:before {
	background-image: url(../images/bgHero-products-natural-stone-767.jpg);
}
body#gallery #pageHeader:before {
	background-image: url(../images/bgHero-gallery-767.jpg);
}
body#suppliers #pageHeader:before {
	background-image: url(../images/bgHero-suppliers-767.jpg);
}
body#faqs #pageHeader:before {
	background-image: url(../images/bgHero-faqs-767.jpg);
}
body#contact-us #pageHeader:before {
	background-image: url(../images/bgHero-contact-767.jpg);
}
body#legal #pageHeader:before {
	background-image: url(../images/bgHero-terms-767.jpg);
}
.pageHeaderInner {
	color: #FFF;
	padding: 2em 1em;
	text-align: center;
	z-index:2;
	width:100%;
}
.pageHeaderInner p.pitch {
	font: normal 600 1.3em/1.5em "fira-sans", Verdana, sans-serif;
	text-transform: uppercase;
}
.pageHeaderInner, .contactDetailsInner {
	left: 50%;
	/*overflow: hidden;*/
	position: absolute;
	/*resize: both;*/
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
body#home .pageHeaderInner {
	position: relative;
	left:0;
	top:0;
	transform:none;
}
#pageIntro {
	background: #e9eced url(../images/bgSpeckle.png) 0 0 repeat;
	font-style:normal;
	font-size:110%;
	font-weight: 700;
	text-align: center;
}
#pageIntro .videoEmbed {
	margin-top: 4em;
}
.tb-Container .tc,
.section-1 .companyIntro,
.section-3 .companyBrochures,
.section-3 .companyMisc {
	padding: 3em;
}

/*------------ Homepage ------------*/
#home-CategoriesNav {
	position:relative;
	z-index:2;
}
	
#home-CategoriesNav > div {
	padding: .5em .25em;
	width:50%;
}	
.category-circle {
	position: relative;
	overflow: hidden;
}
.category-circle:after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-color: rgba(49,55,58,.9);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.category-circle div {
  float: left;
  line-height: 1em;
  padding: 60% 1em 0 1em;
  text-align: center;
  width: 100%;
}

.category-circle a {
	color:#FFF;
	font: normal 600 .9375em/1.5em "fira-sans", Verdana, sans-serif;
	position:relative;
	text-align: center;
	text-decoration:none;
	text-transform:uppercase;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}

.category-circle a:before {
	background-image: url(../images/sprite-productList.png);
	content: "";
	display: block;
	background-repeat: no-repeat;
	position: absolute;
	height: 60px;
	width: 60px;
	top: -70px;
	left: 50%;
	margin-left: -30px;
}

.category-circle a.p-Bricks:before {
	background-position: 0 0;
}
.category-circle a.p-Pavers:before {
	background-position: 0 -60px;
}
.category-circle a.p-Retainers:before {
	background-position: 0 -120px;
}
.category-circle a.p-ConcreteSleepers:before {
	background-position: 0 -180px;
}
.category-circle a.p-RoofTiles:before {
	background-position: 0 -240px;
}
.category-circle a.p-MasonryBlocks:before {
	background-position: 0 -300px;
}
.category-circle a.p-ArchitecturalCollection:before {
	background-position: 0 -360px;
}
.category-circle a.p-NaturalStone:before {
	background-position: 0 -420px;
}

.category-circle a:hover {
	color: #eb9532;
}

#facebookFeed.tc {
	background-color:#FFF;
	text-align:center;
}

/*------------ Homepage Carousel ------------*/

.home-carousel figure {
	text-align:center;
}	
.home-carousel hr.underline {
	border-top: 2px solid #fff;
}
.home-carousel figcaption {
	padding:4em 3em 3em 3em;
	width: 100%;
	color:#FFF;
}	
.home-carousel figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
.home-carousel figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
  

/*------------ Products ------------*/
section#productsubNav {
	background-color:#FFF;
}
section#productsubNav nav {
	padding:3em;
}
nav.subCatNav ul {
	list-style: none;
	margin-bottom:0;
	text-align:center;
}
nav.subCatNav ul li {
	border-top:1px solid #cdd4d9;
	margin: 0 auto;
	width: 100%;
	position: relative;
}
nav.subCatNav ul li a {
	display: inline-block;
	color: #31373a;
	font: normal 600 1em/1.5em "fira-sans", Verdana, sans-serif;
	margin: 2em 0;
	padding: 12em .625em .625em .625em;
	text-decoration: none;
	text-transform: uppercase;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
nav.subCatNav ul li a:hover {
	color: #eb9532;
}
nav.subCatNav ul li a:before {
	background-image: url(../images/sprite-subProductList.png);
	content: "";
	display: block;
	background-repeat: no-repeat;
	position: absolute;
	height: 160px;
	width: 160px;
	top: 2em;
	left: 50%;
	margin-left: -80px;
}
nav.subCatNav ul li a#navPaversClay:before {
	background-position: 0 0;	
}
nav.subCatNav ul li a#navPaversConcrete:before {
	background-position: 0 -160px;
}
nav.subCatNav ul li a#navPaversStone:before {
	background-position: 0 -320px;
}
nav.subCatNav ul li:first-child {
	border: none;
}

.category-Icon {
	background-position:50% 50%;
	background-repeat: no-repeat;
}


body#products-bricks .category-Icon {background-image:url(../images/icon-bricks.png);}
body#products-pavers .category-Icon,
body#products-pavers-concrete .category-Icon {background-image: url(../images/icon-paver.png);}
body#products-retainers .category-Icon {background-image: url(../images/icon-retaining-walls.png);}
body#products-concrete-sleepers .category-Icon {background-image: url(../images/icon-concrete-sleepers.png);}
body#products-roof-tiles .category-Icon {background-image: url(../images/icon-roof-tiles.png);}
body#products-masonry-blocks .category-Icon {background-image: url(../images/icon-masonry-blocks.png);}
body#products-architectural-collection .category-Icon {background-image: url(../images/icon-architectural-collection.png);}
body#products-natural-stone .category-Icon {background-image: url(../images/icon-natural-stone.png);}
body#products-trade-supplies .category-Icon {background-image:url(../images/icon-trade-supplies.png);}
body#products-glues-grouts-sealers .category-Icon {background-image:url(../images/icon-glues-grouts-sealers.png);}
body#products-sand-soil-metal .category-Icon {background-image:url(../images/icon-sand-soil-metal.png);}
body#products-mulch-pebbles-turf .category-Icon {background-image:url(../images/icon-mulch-pebbles-turf.png);}


.tabsContainer {
	background-color: #f7f7f7;
}
.section-1, .section-2, .section-3 {
	overflow: hidden;
}
.section-1 {
	background-color: #f7f7f7;
}
.section-2 {
	background-color: #ffffff;
}
.section-3 {
	background-color: #dce1e3;
}
.miniNavBg {background-color:#FFF;}

.miniNav {
	list-style: none;
	margin-bottom:0;
	padding:.5em 0;
}
.miniNav li {
	display:inline-block;
	margin-left:0;
	margin-right:.5em;
}
.miniNav li a {
	color:#31373a;
	display:block;
	font: normal 600 1em/1.5em "fira-sans", Verdana, sans-serif;
	font-size:90%;
	padding:.5em;
	text-decoration: none;
	text-transform: uppercase;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.miniNav li a:hover {
	color:#eb9532;
}
.miniNav li a i {
	margin-right:.5em;
}


.testimonials {
	font: normal 400 1em/1.5em "fira-sans", Verdana, sans-serif;
	padding: 3em 2em 3em 4em;
	}
.testimonials p {
	font-size:130%;
	line-height: 1.75;
	position:relative;
	}
.testimonials p:before {
	content: "\f10d";
    font-family: FontAwesome;
    left:-30px;
    position:absolute;
    top:0;
	}
.testimonials cite {
	font-size:90%;
	font-style:normal;
	text-transform:uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	}

.companyBrochures ul {
	list-style: none;
	margin-bottom:0;
}
.companyBrochures ul li {
	margin:0;
	padding: .5em;
	text-align:center;
	width: 50%;
}
.companyBrochures ul li a {
	color:#31373a;
	display:block;
	font-style: normal;
	font-size:90%;
	font-weight: 600;
	font-family: "fira-sans", Verdana, sans-serif;
	line-height:1.2em;
	text-transform: uppercase;
	text-decoration: none;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.companyBrochures ul li a img {
	margin-bottom: 10px;
}
.companyBrochures ul li a:hover {
	color:#FFF;
}
.companyBrochures:hover ul li {
	opacity:0.70;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.companyBrochures:hover ul li:hover {
	opacity:1;
}

.product-gallery .item img{
    display: block;
    width: 100%;
    height: auto;
}

.companyMisc ul {list-style:none;}
.companyMisc ul li {
	display:block;
	line-height:1.2em;
	margin-left:0; 
	padding: 0 0 .5em 0;}
.companyMisc ul li a {
	color:#31373a;
	font-style: normal;
	font-size:90%;
	font-weight: 600;
	font-family: "fira-sans", Verdana, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	}
.companyMisc ul li a:hover {
	color:#FFF;
}


#crossCategories { background-color:#FFF;}


.cross-Categories ul {
	list-style: none;
	margin-bottom:0;
}
.cross-Categories ul li {
	margin:0;
	padding: 1em;
	text-align:center;
	width: 140px;
}
.cross-Categories:hover ul li {
	opacity:0.70;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.cross-Categories:hover ul li:hover {
	opacity:1;
}


.productFAQs ul {list-style:none;}

.productFAQs ul li {
	display:block;
	line-height:1.2em;
	margin-left:0; 
	padding: 0 0 .5em 0;}

.productFAQs ul li a {
	color:#31373a;
	font-style: normal;
	font-size:90%;
	font-weight: 600;
	font-family: "fira-sans", Verdana, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	}
	
.productFAQs ul li a:hover {
	color: #eb9532;
}



#architectural-Container {
	margin: 2em 0 4em 0;
}

#architectural-Container > div {
	 border-bottom: 1px #cdd4d9 solid;
	 display:block;
	 overflow: hidden;
	 padding:3em;
}
	
.architect-carousel .item {
	background-color:#FFF;
	border: 1px #cdd4d9 solid;
	margin: .5em;
	padding:.75em;
}
.architect-carousel .item img{
    display: block;
    width: 100%;
    height: auto;
}



/*------------ Gallery ------------*/

.gallery {
	background: #eb9532;
	position: relative;
	text-align: left;
}
/* Common style */
.gallery figure {
	background: #31373a;
	position: relative;
	overflow: hidden;
	margin: 0;
	text-align: center;
	cursor: pointer;
	width: 100%;
}
.gallery figure img {
	position: relative;
	display: block;
	opacity: 0.8;
}
.gallery figure figcaption {
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.gallery figure figcaption::before, .gallery figure figcaption::after {
	pointer-events: none;
}
.gallery figure figcaption, .gallery figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
.gallery figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.gallery figure h4 {
	font-size:1.25em;
}
.gallery figure h4, .gallery figure i {
	margin: 0 0 .5em;
}
.gallery figure i {
	font-size: 150%;
}
/*---------------*/
/***** Gallery Effect *****/
/*---------------*/

figure.effect-gallery img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}
figure.effect-gallery figcaption {
	text-align: center;
}
figure.effect-gallery figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 55%;
}
figure.effect-gallery h4, figure.effect-gallery i {
	-webkit-transform: translate3d(0, 10px, 0);
	transform: translate3d(0, 10px, 0);
}
figure.effect-gallery h4 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-gallery i {
	color: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}
figure.effect-gallery:hover img, figure.effect-gallery:hover i {
	opacity: 1;
}
figure.effect-gallery:hover img, figure.effect-gallery:hover h4, figure.effect-gallery:hover i {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
figure.effect-gallery:hover i {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}

/*------------ Suppliers ------------*/
#suppliersDetails {
	background-color: #FFF;
}
#suppliersDetails .supplier {
	padding: 1em 2.5em;
	position: relative;
	width: 100%;
}
#suppliersDetails .supplier img {
	margin-bottom:20px;
}
#suppliersDetails ul {
	border-bottom: #7f858a 1px solid;
	border-top: #7f858a 1px solid;
	list-style: none;
	overflow: hidden;
	padding: .5em 0;
	width: 100%;
}
#suppliersDetails ul li {
	border: 10px solid #fff;
	float: left;
	margin-left: 0;
	position:relative;
	text-indent: -9999px;
}
#suppliersDetails ul li a {
	display: block;
	height: 30px;
	width: 30px;	
}
#suppliersDetails ul li a:before {
	background-image: url(../images/sprite-suppliersProductList.png);
	content: "";
	background-repeat: no-repeat;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left:0;
}
#suppliersDetails ul li a.icon-sup-bricks:before {
	background-position: 0 0;
}
#suppliersDetails ul li a.icon-sup-pavers:before {
	background-position: 0 -30px;
}
#suppliersDetails ul li a.icon-sup-retainingWalls:before {
	background-position: 0 -60px;
}
#suppliersDetails ul li a.icon-sup-roofTiles:before {
	background-position: 0 -90px;
}
#suppliersDetails ul li a.icon-sup-conreteSleepers:before {
	background-position: 0 -120px;
}
#suppliersDetails ul li a.icon-sup-masonryBlocks:before {
	background-position: 0 -150px;
}
#suppliersDetails ul li a.icon-sup-architecturalCollection:before {
	background-position: 0 -180px;
}
#suppliersDetails ul li a.icon-sup-naturalStone:before {
	background-position: 0 -210px;
}

#suppliersDetails ul li a.icon-sup-bricks:hover:before {
	background-position: -30px 0;
}
#suppliersDetails ul li a.icon-sup-pavers:hover:before {
	background-position: -30px -30px;
}
#suppliersDetails ul li a.icon-sup-retainingWalls:hover:before {
	background-position: -30px -60px;
}
#suppliersDetails ul li a.icon-sup-roofTiles:hover:before {
	background-position: -30px -90px;
}
#suppliersDetails ul li a.icon-sup-conreteSleepers:hover:before {
	background-position: -30px -120px;
}
#suppliersDetails ul li a.icon-sup-masonryBlocks:hover:before {
	background-position: -30px -150px;
}
#suppliersDetails ul li a.icon-sup-architecturalCollection:hover:before {
	background-position: -30px -180px;
}
#suppliersDetails ul li a.icon-sup-naturalStone:hover:before {
	background-position: -30px -210px;
}

.linkExternal {
	font-size: 1.3em;
	position: absolute;
	right: 2em;
	top: 2.2em;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.linkExternal:hover {
	color:#f8ac54;	
}

/*------------ FAQs ------------*/
section#questions-answers #faqsContainer {
	background-color:#FFF;
	padding: 3em 1em;
}

.accordion {
   margin-bottom:1em;
}

.accordion .accordion-q,
.accordion .accordion-a {
	margin:0;
	padding: 1.25em;
	position:relative;
}
.accordion .accordion-q {
    border-bottom: 1px #cdd4d9 solid;
	color: #eb9532;
	cursor: pointer;
	padding-right:3.1em;
}
.accordion .accordion-q h4 {
	margin:0; 
}
.accordion .accordion-q:hover {
    filter: alpha(opacity=80);
    opacity: 0.80;
}
.accordion .accordion-a {
	border-bottom: 1px #cdd4d9 solid;
	display: none;
	height: auto;
	padding-bottom:0;
}
.arrow {
    color: #bdc4c9;
	position:absolute;
	right:1.25em;
	top:1.25em;
}
.arrow:before {
	content: "\f078";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
}
.accordion-q.open .arrow:before {
    content: "\f077";
}


	
/*------------ Contact Us ------------*/
.tb-Container .tc.googleMap {
	padding: 0;
}
.contactDetails {
	height: 300px;
	position: relative;
	color:#FFF;
}
.contactDetailsInner {
}
.contactDetails ul {
	list-style: none;
}
.contactDetails ul li {
	margin-bottom: 1em;
	margin-left: 0;
	position: relative;
}
.contactDetails ul li i {
	font-size: 1.5em;
	position: absolute;
	left: 0;
	top: 0;
}
.contactDetails ul li span {
	display: inline-block;
	margin-left: 2em;
}
.contactDetails ul li.contact-ph i {
	font-size: 1.6em;
}
.contactDetails ul li.contact-email i {
	font-size: 1.1em;
}
.contactDetails ul li a {
	color: #fff;
}
/*------------ Terms &amp; Conditions ------------*/
section#terms-conditions #termsContainer {
	background-color:#FFF;
	padding: 3em 1em;
}
section#terms-conditions dl {
}
section#terms-conditions dt {
	font: normal 700 1em "adriane", Georgia, serif;
	font-size:120%;
	margin-bottom:1.25em;
	margin-top:2em;
}
section#terms-conditions dd {
	margin-bottom:1.25em;
	margin-left:2.5em;
}


section#terms-conditions #termsContainer {
	background-color:#FFF;
	padding: 3em 1em;
}
.tcWrapper ol {
    counter-reset: terms;
	margin-bottom:0;
	font-size: 1em;
}
.tcWrapper > ol > li > ol {
	margin-bottom:1.25em;
	margin-top:1.25em;
}
.tcWrapper ol li {
	display: block;
    position: relative;
	font-weight:700;	
	font-size:120%;
}
.tcWrapper ol ol li {
	font-weight:400;	
	font-size: 1rem;
}
.tcWrapper > ol > li > ol > li {
	margin-bottom: 1em;
}
.tcWrapper ol li:before {
    content: counters(terms, ".");
    counter-increment: terms;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
}
.tcWrapper ol ol ol {
	counter-reset: sub-terms;
}
.tcWrapper ol ol ol li:before {
	content: "(" counter(sub-terms, lower-latin) ")";
    counter-increment: sub-terms;
}
.tcWrapper ol ol ol ol {
	counter-reset: sub-sub-terms;
}
.tcWrapper ol ol ol ol li:before {
	content: "(" counter(sub-sub-terms, lower-roman) ")";
    counter-increment: sub-sub-terms;
}



/*------------ Footer ------------*/

#pageFooterHero {
	background-color: #31373a;
	background: url(../images/bgHero-footer-2000.jpg) 50% 50% no-repeat;
	background-size: cover;
	height: 200px;
}
body#gallery #pageFooterHero,
body#home #pageFooterHero
 {
	display: none;
}

#pageFooterTag {
	background: #e9eced url(../images/bgSpeckle.png) 0 0 repeat;
	padding: 4em;
	text-align: center;
}
#pageFooterTag p {
	font: italic 700 1.6em/1.5em "adriane", Georgia, serif;
	margin-bottom: 0;
}
footer {
	background-color: #2c2b2b;
	color: #7f858a;
	padding-top: 3em;
}
footer img#logoBW {
	display: block;
	margin: 0 auto 20px auto;
}
footer ul#footerNav, footer #footerNav ul {
	list-style: none;
}
footer ul#footerNav li, footer #footerNav ul li {
	margin-left: 0;
}
footer #footerNav ul {
	margin-top: .625em;
}
footer ul#footerNav li a {
	color: #7f858a;	
	font: normal 600 .9375em/1.5em "fira-sans", Verdana, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
footer ul#footerNav li a:hover {
	color: #eb9532;
}
footer ul#footerNav > li {
	padding-left: 1em;
}
footer ul#footerNav li > ul > li {
	display:block;
	font-size: 90%;
}
footer hr {
	border-color: #444c50;
}
footer #sisterLogoBW {
	display:block;
	margin:0 auto 20px auto;
	width:150px;
	}

footer p.copyright small {
	display: block;
	font-family: "fira-sans", Verdana, sans-serif;
	font-style:normal;
	font-weight:400;
	line-height: 1.3em;
	padding-bottom: 1em;
}
footer a:hover {
	color: #eb9532;
	text-decoration: none;
}
/*------------ Social Media ------------*/
footer .smLinks {
	margin: 2.5em 0 1.25em;
	text-align: center;
}
footer .smLinks .icon {
	color: #f7f7f7;
	display: inline-block;
	font-size: 1.5em;
	text-align: center;
	margin: 0 8px 10px;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
footer .smLinks .icon:hover {
	color: #eb9532;
}

/*============ MOBILE ============*/
 @media screen and (max-width: 400px) {
html {
	font-size: 90%;
}
/*------------ Logo/Header ------------*/

header .callUs {	
	float: none;
	margin:1em 1em 0 1em;
}
/*------------ Main Navigation ------------*/
/*------------ Product Navigation ------------*/
nav.productNav li {
	width: 50%;
}
/*------------ Main Content ------------*/
/*------------ Products ------------*/
nav.subCatNav ul li {
	display:block;
}
#pageIntro {
	padding: 3em 2em;
}

.cross-Categories ul li {
	width: 50%;
}

/*------------ Terms &amp; Conditions ------------*/
.tcWrapper ol li {
	margin-left:1em;
}

/*------------ Footer ------------*/
footer ul#footerNav > li {
	width: 50%;
}
}

/*============ MOBILE ============*/
@media screen and (min-width: 400px) and (max-width: 767px) {
html {
	font-size: 90%;
}
/*------------ Logo/Header ------------*/
header #logoContainer {
	text-align: left;
}
header .callUs {
	margin-top:1em;
}
/*------------ Main Navigation ------------*/
/*------------ Product Navigation ------------*/
nav.productNav li {
	width: 33%;
}
/*------------ Main Content ------------*/
#pageIntro {
	padding: 3em;
}
/*------------ Homepage ------------*/
#home-CategoriesNav > div {
	padding: 2em;
}

#homePromoCont .promo1,
#homePromoCont .promo2 {
	float:left;
	width:50%;
	}
#homePromoCont .promo1 {
	padding-right:1.5em;
	}
#homePromoCont .promo2 {
	padding-left:1.5em;
	}
	
/*------------ Products ------------*/
nav.subCatNav ul li {
	display:block;
}
.miniNav {
	text-align: right;
}
.companyBrochures ul li {
	width: 33%;
}
/*------------ Gallery ------------*/
.gallery figure {
	width: 50%;
}
/*------------ Footer ------------*/
footer ul#footerNav > li {
	width: 33%;
}
}

/*============ TABLET ============*/
@media screen and (min-width: 767px) and (max-width: 1025px) {
/*------------ Common ------------*/
.tb {
	display: table;
	width: 100%;
}
.tc {
	display: table-cell;
	vertical-align: top;
	width: 50%;
}
/*------------ Logo/Header ------------*/
header #logoContainer {
	margin-top:1em;
}
header .callUs {	
	-o-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	position:absolute;
	top:0;
	right:0;
}
/*------------ Main Navigation ------------*/
header #menuzord {
	margin-top:4em;
}
/*------------ Product Navigation ------------*/
nav.productNav li {
	width: 25%;
}
/*------------ Main Content ------------*/
#pageIntro, .tb-Container .tc {
	padding: 5em 3em;
}
/*------------ Homepage ------------*/
#home-CategoriesNav > div {
	padding: 3em;
	width:33%;
}
/*------------ Homepage Carousel ------------
	
.home-carousel .owl-item img {
  float:left;
  width: 50%;
}
.home-carousel figcaption {
	padding:3em 3em 0 3em;
	margin-left:50%;
	width: 50%;
}*/
	
/*------------ Products ------------*/
nav.subCatNav ul li {
	border-top: none;
	border-left:1px solid #cdd4d9;
	width:33%;
}
.tabsContainer {
	background-color: #dce1e3;
}
.section-3 {
	background-color: #eb9532;
}
.miniNav {
	text-align: right;
}

.testimonials {
	padding: 4em 3em 5em 4em;
}
.companyBrochures ul li {
	width: auto;
}

#architectural-Container > div {
	 padding:3em 0;
}
#architectural-Container > div .textWrapper {
	float:left;
	padding-right:3em;
	width:30%;
	}
#architectural-Container > div .architect-carousel {
	float:left;
    width: 70%;
}

/*------------ Gallery ------------*/
.gallery figure {
	width: 50%;
}
/*------------ Suppliers ------------*/
#suppliersDetails .supplier {
	width: 50%;
}
#suppliersDetails ul {
	border-bottom: none;
}
/*------------ Footer ------------*/
footer ul#footerNav > li {
	width: 50%;
}
footer #sisterLogoBW {
	display: inherit;
	float:right;
	margin-top:-8px;
	}
}

/*============ DESKTOP ============*/
@media screen and (min-width: 1025px) {
/*------------ Common ------------*/
.tb {
	display: table;
	width: 100%;
}
.tc {
	display: table-cell;
	vertical-align: top;
	width: 33%;
}
/*------------ Logo/Header ------------*/
header #logoContainer {
	text-align: left;
	padding-left:2em;
	margin-top:1em;
}
header .callUs {	
	-o-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	position:absolute;
	top:0;
	right:0;
}
/*------------ Main Navigation ------------*/
header #menuzord {
	margin-top:4em;
}
/*------------ Product Navigation ------------*/
nav.productNav li {
	width: 10%;
}
.reveal {
	text-align: right;
}
/*------------ Main Content ------------*/
body#home #pageHeader:before {
	background-image: url(../images/bgHero-home-2000.jpg);
}
body#about #pageHeader:before,
body#error-404 #pageHeader:before {
	background-image: url(../images/bgHero-about-2000.jpg);
}
body#products #pageHeader:before,
body#products-masonry-blocks #pageHeader:before {
	background-image: url(../images/bgHero-products-2000.jpg);
}
body#products-bricks #pageHeader:before {
	background-image: url(../images/bgHero-products-bricks-2000.jpg);
}
body#products-pavers #pageHeader:before {
	background-image: url(../images/bgHero-products-pavers-2000.jpg);
}
body#products-pavers-concrete #pageHeader:before {
	background-image: url(../images/bgHero-products-pavers-concrete-2000.jpg);
}
body#products-retainers #pageHeader:before {
	background-image: url(../images/bgHero-products-retaining-walls-2000.jpg);
}
body#products-concrete-sleepers #pageHeader:before {
	background-image: url(../images/bgHero-products-concrete-sleepers-2000.jpg);
}
body#products-roof-tiles #pageHeader:before {
	background-image: url(../images/bgHero-products-roof-tiles-2000.jpg);
}
body#products-architectural-collection #pageHeader:before {
	background-image: url(../images/bgHero-products-architectural-collection-2000.jpg);
}
body#products-natural-stone #pageHeader:before {
	background-image: url(../images/bgHero-products-natural-stone-2000.jpg);
}
body#gallery #pageHeader:before {
	background-image: url(../images/bgHero-gallery-2000.jpg);
}
body#suppliers #pageHeader:before {
	background-image: url(../images/bgHero-suppliers-2000.jpg);
}
body#faqs #pageHeader:before {
	background-image: url(../images/bgHero-faqs-2000.jpg);
}
body#contact-us #pageHeader:before {
	background-image: url(../images/bgHero-contact-2000.jpg);
}
body#legal #pageHeader:before {
	background-image: url(../images/bgHero-terms-2000.jpg);
}



#pageIntro {
	padding: 5em 8em;
}
.tb-Container .tc {
	padding: 5em;
}
/*------------ Homepage ------------*/
body#home .pageHeaderInner {
	max-width:900px;
	margin: 0 auto;
}
#home-CategoriesNav > div {
	padding: 3em;
	width:25%;
}

#homePromoCont.tc {
	width:66%;
}

#homePromoCont .promo1,
#homePromoCont .promo2 {
	float:left;
	width:50%;
}

#homePromoCont .promo1 {
	padding-right:2.5em;
}

#homePromoCont .promo2 {
	padding-left:2.5em;
	}
	



/*------------ Homepage Carousel ------------
	
.home-carousel .owl-item img {
  float:left;
  width: 50%;
}*/
.home-carousel figcaption {
	padding:10em 8em 0 10em;
	margin-left:50%;
	width: 50%;
}

/*------------ Products ------------*/
nav.subCatNav ul li {
	border-top: none;
	border-left:1px solid #cdd4d9;
	width:33%;
}
.tabsContainer {
	background-color: #dce1e3;
}
.section-3 {
	background-color: #eb9532;
}
.miniNav {
	text-align: right;
}

.testimonials {
	padding: 4em 11em 5em 12em;
}
	
.companyBrochures ul li {
	padding: 1em;
	width: auto;
}


#architectural-Container > div {
	 padding:3em 0;
}
#architectural-Container > div .textWrapper {
	float:left;
	padding-right:3em;
	width:30%;
	}
#architectural-Container > div .architect-carousel {
	float:left;
    width: 70%;
}


/*------------ Gallery ------------*/
.gallery figure {
	width: 33.33%;
}
/*------------ Suppliers ------------*/
#suppliersDetails .supplier {
	width: 25%;
}
#suppliersDetails ul {
	border-bottom: none;
}
/*------------ Contact ------------*/
.videoContainer {
	display: block;
	margin: 0 auto;
	width: 75%;
}
/*------------ FAQs &amp; Terms &amp; Conditions ------------*/
section#questions-answers .accordion,
section#terms-conditions .tcWrapper {
	padding-left:5em;
	padding-right:5em;
}
/*------------ Footer ------------*/
footer ul#footerNav > li {
	width: 25%;
}
footer #sisterLogoBW {
	display: inherit;
	float:right;
	margin-top:-8px;
	}
/* #Forms
================================================== */

/* -- !Fields -- */
fieldset {
	font-size: 0;
	width: 100%;
}
fieldset div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-size: 16px;
	padding: 0 1.5em;
	vertical-align: top;
	width: 50%;
}
/* -- Input Defaults -- */
fieldset div.controls {
	display: block;
	width: auto;
}
}
